download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/vyos-vyos-4.1.0.tar.gz
format_version: 1.0.0
name: vyos
namespace: vyos
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2023-05-30T18:07:15.552199Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAZHY7UOGkvXCKgoqtAQjeUw//S0qIoSagMroB72+KTI+ZxOrF7+Y03K/z

    nPOgXCgN3ErM6LG9Ma1u9YDFRQ5GFG8BAyxUSx5YV+WnEg9mgTWCt+ie9j12hDRi

    Hh3GcMg5i0kR3AMgNMwbjZ4FAicneO9X441YD/1M02+R7LXNoSTyiBm6iibBfnZh

    xPmUElNvQj0nisJxdlkTBUAcvhJGJcgKxr6GhRtgaBfTJzbeyBEVdbTdP1vJllJu

    GB7yrULHEA6pqvrJtdWoD1Yc+nCWjd4kIJ3bakUBC/Xf6GyYdlkqu2SEEdK8flg4

    njuwMadFFVz+8fSU1RWQ2m9SeoQusYijYrzlLnKhkW4wEGF/y2CQrLm0O5xtc0uM

    +IlmMNKvTmyz/yHIUjmvNLHlyk+NGGiuFc9nju+koWDH6v2NaHQ2mOpnmwnZedBb

    rNeaELSwIDVFDmp+znUfaFfsuYo7l/AdK4xduNE0m/vVR3Hsmp0wFH/17QB1vFZH

    XySgGI+WN/VeNNRDeU7Uwp/+ZJPUysT8rw7UsrTCvQbDsD46ydm74lSbbKncV/G2

    NSdsrWpp7ewnvUXPMzVTHY2HJ37fGsLOh1doZ6WVKTCR6v7vtdL4t3nvPjOd+voI

    eYKIQYi5PUVtXmaXvkEASRHTnpr7sNs29CCaWRomJ32J0+BwwP16RfzaiApMqI8f

    EkmYwSLrCsA=

    =Jkdz

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 4.1.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/vyos/vyos/versions/4.1.0/
